/*---maroon---*/
.btn,
div.form-actions .btn,
.btn:hover,
div.form-actions .btn:hover,
.search .button,
#contact-form .btn_send button{ background:#ffd664;}

body a:hover{color: #800000;}

.module_menu h3.title{
	color: #800000;
}
/*----------------------*/
/*---cssmenu mega menu--*/
ul.navi li.level1.active div.separator.level1, 
ul.navi li.level1.active a.level1{background:#800000 !important;}

ul.navi ul ul,
ul.navi div.mega-content.level3,
ul.navi div.mega-content.level4{ 
	background-color:#800000;
	background-color:rgba(128, 0, 0, 0.9);
	border-color:#800000;
}
ul.navi ul.level2 ul li,
ul.navi div.mega-content.level3 div.mega-content-inner,
ul.navi div.mega-content.level4 div.mega-content-inner{ border-color:#a81010 !important;}

.event-week .mega-event .event-icon{background-color:#800000;}

div.module_menu.bold h3.title span.icon_right:after,
div.module_menu.bold h3.title span.icon_left:before{
	background-image:url("../../images/maroon/icon_menu.png");
}
.module_menu ul.menu li.active > a, 
.module_menu ul.menu li.active > .separator,
.module_menu ul.menu li > a:hover, 
.module_menu ul.menu li > .separator:hover{
	color:#800000;
}

/*--color over img--*/
/*ul.navi div.mega-module .bsn-wrap .bsn-image > a:after,
div.theme1.bsn-wrap .bsn-image > a:after, 
div.theme2.bsn-wrap .bsn-image > a:after, 
.k2_recent .bns-image > a:after{background-color:rgba(220, 20, 60, 0.2) !important;}*/

/*--slideshow--*/
.slideshow.theme2 .pag-list .pag-prev, 
.slideshow .pag-list .pag-next{
	background-image:url("../../images/maroon/control_next_pre.png");
}
.slideshow.theme2 .sl-item-info .transparency,
.slideshow.theme2 .pag-list .pag-item.sel{
	background-color:#800000;
}
.slideshow.theme2 .pag-list .pag-item.sel:after{
	background-image:url("../../images/maroon/arrow_down.png");
}
/*---custom htlm---*/
.lst_category .lst_item:hover h3 a,
#yt_footer div.module h3.title,
.call > div span{
	color:#800000;
}
div.about_us h3.title span.icon_right .icon-title{
	background-image:url("../../images/maroon/cafe.png");
}
.item-page .about-lst .title{
	background-image:url("../../images/maroon/about_title.png");
}
/*---module basic new---*/
div.module.title3 h3.title{
	background-image:url("../../images/maroon/bg_title3.png");
}
.basic_style1 .post:hover a,
div.theme1 .post:hover h2 a, 
div.theme1 .post:hover .basicnews-desc,
.theme2.bsn-wrap .post:hover h2 a{
	color:#800000;
}
.basic_style1 .post .post-inner a.more,
div.moduletabs.top-position div.tabs-container ul.tabs li .tab:hover, div.moduletabs.top-position div.tabs-container ul.tabs li .tab.selected,
div.theme1 .post:hover a.readmore .more-open:before{
	background-color:#800000;
}
/*-----module sj slickslider*/
.extraslider-heading .in-title{
	color:#800000;
}
.sj-extraslider .nav-page.nav-under .button-page{
	background-image:url("../../images/maroon/icon_slide.png");
}
/**---mod count---*/
div.module.online h3.title{
	background-color:#800000;
}
/*-----Component content---*/
ul.breadcrumb li a:hover{
	color:#800000;
}
div.item-page .pagenav li a{
	background-color:#800000;
}
ul.pagination > li > a:hover, 
ul.pagination > .active > a, 
ul.pagination > .active > span, 
ul.pagination > li > span.active{
	color:#800000;
}
.item:hover .page-header h2 a{
	color:#800000;
}
.item:hover a.readmore .more-open:before{
	background-color:#800000;
}
.label-info, .badge-info{
	background-color:#800000;
}
/*-----Component k2---*/
.itemContainer:hover h2.catItemTitle a, 
div.latestItemView:hover h2.latestItemTitle a, 
div.tagItemView:hover h2.tagItemTitle a, 
div.userItemView:hover h3.userItemTitle a,
.k2_recent ul li:hover h2 a{
	color:#800000;
}
.itemAuthorName a, .itemAuthorUrl a{
	color:#800000;
}
div.itemCommentsForm form input#submitCommentButton{
	background-color:#800000;
}
.itemContainer:hover a.k2ReadMore .more-open:before, 
.latestItemView:hover a.k2ReadMore .more-open:before, 
.tagItemView:hover a.k2ReadMore .more-open:before, 
.userItemView:hover a.k2ReadMore .more-open:before{
	background-color:#800000;
}
.itemRatingList, 
.itemRatingList a:hover, 
.itemRatingList .itemCurrentRating{
	background-image:url("../../images/maroon/icon-star.png");
}

#yt_copyrightposition .footer1 a,  #yt_copyrightposition .footer2 a,
ul.navi div.mega-module .mega-event:hover h3{ color:#800000;}

#article-index li a.active , .article-index li  a:hover{color: #800000;}

ul.list-condensed .list-hits{ background:#c71585;}

.itemContainer:hover a.k2ReadMore .more-open,
.latestItemView:hover a.k2ReadMore .more-open,
.tagItemView:hover a.k2ReadMore .more-open,
.userItemView:hover a.k2ReadMore .more-open,
.item:hover a.readmore .more-open,
div.theme1 .post:hover a.readmore .more-open{
	background-image:url("../../images/maroon/icon_read_ov.png");
}

div.about_us h3.title span.icon_right .icon_title{
	background-image:url("../../images/maroon/cafe.png");
}

.tagspopular a:hover > span{background:#c71585; }
.tags a.label-info:hover,
.item-page .tags a.label-info:hover{ color:#c71585;}